Bug 1013639 - Missing translation for role management
Missing translation for role management
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER7
: EAP 6.2.0
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks: 1021418
  Show dependency treegraph
 
Reported: 2013-09-30 09:46 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:21:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-240 None None None 2014-07-14 10:21:43 EDT

  None (edit)
Description Jakub Cechacek 2013-09-30 09:46:11 EDT
There are some missing translations for RBAC functionality in Console. See the details below 
 

**** Missing German translation in UIMessages_de.properties (2): 
administration_members
administration_scoped_role_in_use

**** Missing Spanish translation in UIMessages_es.properties (2): 
administration_members
administration_scoped_role_in_use

**** Missing French translation in UIMessages_fr.properties (2): 
administration_members
administration_scoped_role_in_use

**** Missing Japanese translation in UIMessages_ja.properties (2): 
administration_members
administration_scoped_role_in_use

**** Missing Portuguese translation in UIMessages_pt_BR.properties (2): 
administration_members
administration_scoped_role_in_use

**** Missing Simplified Chinese translation in UIMessages_zh_Hans.properties (2): 
administration_members
administration_scoped_role_in_use
Comment 1 JBoss JIRA Server 2013-10-11 05:43:46 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-240 to Resolved
Comment 2 Jakub Cechacek 2013-11-05 06:03:49 EST
Messages were added -- verified 6.2.0.ER7. However all added messages need to be translated. See BZ1026747

Note You need to log in before you can comment on or make changes to this bug.